How to install old version ?

classic Classic list List threaded Threaded
1 message Options
prenaud prenaud
Reply | Threaded
Open this post in threaded view
|

How to install old version ?

Hello,

My company is still using the version ESR 52 of Firefox and your latest version of Google Translator is only compatible with versions 57 and newer.

How can I find a version of your addon for older versions of Firefox ?

Thanks for your help.

Patrick